Subject: Ticket Assigned - wwd late
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 18:55:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd late hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7376574120 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339938898            10:39 PM, 04th Jul                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:41 PM, 04th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:41 PM, 04th Jul                     hi                    Ok           10:41 PM, 04th Jul                   Abdulqader                   Is this contact number is right  +97339938898?           10:42 PM, 04th Jul                     hi                    Yes           10:43 PM, 04th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97339938898           10:44 PM, 04th Jul                     hi                    When will it be delivered ?           10:44 PM, 04th Jul                     hi                    It was supposed to be delivered today           10:44 PM, 04th Jul                     hi                    I need to know when as I am traveling           10:45 PM, 04th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:47 PM, 04th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:48 PM, 04th Jul                     hi                    ????           10:50 PM, 04th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           10:50 PM, 04th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:51 PM, 04th Jul                   Abdulqader                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه.           10:54 PM, 04th Jul                   Abdulqader                   Kindly ignore the previous message           10:55 PM, 04th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583390